{
  "namespace": "io.axual.payments",
  "doc": "The identification of a SEPA bank account number",
  "name": "IBAN",
  "type": "record",
  "fields": [
    {
      "doc": "The account number",
      "name":"accountNumber",
      "type":"string"
    }
  ]
}